#include<stdio.h>

int main()
    {
        int i=1;

        do
            {
            if(i%6==0)
            {
                printf("\nValues= %d",i);
            }
            i++;
            }while(i<100);
    return 0;
    }